<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>
    <color name="redColor">#ff0000</color>
    <color name="yellowColor">#ffff00</color>
    <color name="greenColor">#00ff00</color>
</resources>
